#wa-compsubpage-j4isqdpx1duah5r90g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 0px 0px 30px;}
#wa-compsubpage-j4isqdpx1duah5r90g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j4isqdpx1duah5r90g>.wa-container-vspacer {height:0px;}
#wa-container-jsyegh8t1durmif5kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsyegh8t1durmif5kw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsyegh8t1durmif5kw>.wa-container-vspacer {height:0px;}
#wa-container-jsyegh8x1durm7rsw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 40px;}
#wa-container-jsyegh8x1durm7rsw0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsyegh8x1durm7rsw0>.wa-container-vspacer {height:0px;}
#wa-container-jsyegh8x1durm7rw1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsyegh8x1durm7rw1s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsyegh8x1durm7rw1s>.wa-container-vspacer {height:0px;}
#wa-container-jsyegh8x1durm8zif4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsyegh8x1durm8zif4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsyegh8x1durm8zif4>.wa-container-vspacer {height:0px;}
#wa-row-j4isqdpx1duah5r81s {margin:0px 0px;}
#wa-row-j4isqdpx1duah5r81s>div {padding: 0px 0px;}
#wa-row-j4isqdpx1duah5rc34 {margin:0px 0px;}
#wa-row-j4isqdpx1duah5rc34>div {padding: 0px 0px;}
#wa-row-j4isqdpx1duah5re74>.wa-item-rowspacer {height:20px;}
#wa-row-j4isqdpx1duah5rh4w {margin:0px 0px;}
#wa-row-j4isqdpx1duah5rh4w>div {padding: 0px 0px;}
#wa-row-j4isqdpx1duah5rkqo {margin:0px 0px;}
#wa-row-j4isqdpx1duah5rkqo>div {padding: 0px 0px;}
#wa-row-j4isqdpx1duah5rqwg {margin:0px 0px;}
#wa-row-j4isqdpx1duah5rqwg>div {padding: 0px 0px;}
#wa-row-j4ivcj261duafhtzao {margin:0px 0px;}
#wa-row-j4ivcj261duafhtzao>div {padding: 0px 0px;}
#wa-row-j4ivcj261duah62yq8>.wa-item-rowspacer {height:20px;}
#wa-row-lwew97g81dqxpeubyo {margin:0px 0px;}
#wa-row-lwew97g81dqxpeubyo>div {padding: 0px 0px;}
#wa-sub-container-jsyegh8x1durm74i68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jsyegh8x1durm74i68>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jsyegh8x1durm74i68>.wa-container-vspacer {height:0px;}
#wa-sub-container-jsyegh8y1duro94zk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jsyegh8y1duro94zk0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jsyegh8y1duro94zk0>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-lwew97g81dqxpeqokg] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lwew97g81dqxpeqokg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lwew97g81dqxpeqokg] .dropdown-menu > li > a:focus {background-color:#e0e0e0;}
[id^=wa-compmenu-lwew97g81dqxpeqokg] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-lwew97g81dqxpeqokg] .navbar-default .navbar-brand, [id^=wa-compmenu-lwew97g81dqxpeqokg].navbar-nav li a, [id^=wa-compmenu-lwew97g81dqxpeqokg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lwew97g81dqxpeqokg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lwew97g81dqxpeqokg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Noto Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#606060;}
[id^=wa-compmenu-lwew97g81dqxpeqokg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lwew97g81dqxpeqokg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lwew97g81dqxpeqokg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-lwew97g81dqxpeqokg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#606060;}
[id^=wa-compmenu-lwew97g81dqxpeqokg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lwew97g81dqxpeqokg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lwew97g81dqxpeqokg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lwew97g81dqxpeqokg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lwew97g81dqxpeqokg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lwew97g81dqxpeqokg] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:rgba(199,214,222,0.258824);}
[id^=wa-compmenu-lwew97g81dqxpeqokg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#ffffff !important;}
[id^=wa-compmenu-lwew97g81dqxpeqokg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lwew97g81dqxpeqokg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lwew97g81dqxpeqokg].navbar-default .navbar-toggle:hover {background-color:rgba(199,214,222,0) !important;}
[id^=wa-compmenu-lwew97g81dqxpeqokg] .wa-brand-logo {padding-right:40px;}
[id^=wa-compmenu-lwew97g81dqxpeqokg] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j4isqdpx1duah5r81s {margin:0px 0px;}
#wa-row-j4isqdpx1duah5r81s>div {padding: 0px 0px;}
#wa-row-j4isqdpx1duah5rc34 {margin:0px 0px;}
#wa-row-j4isqdpx1duah5rc34>div {padding: 0px 0px;}
#wa-row-j4isqdpx1duah5rh4w {margin:0px 0px;}
#wa-row-j4isqdpx1duah5rh4w>div {padding: 0px 0px;}
#wa-row-j4isqdpx1duah5rkqo {margin:0px 0px;}
#wa-row-j4isqdpx1duah5rkqo>div {padding: 0px 0px;}
#wa-row-j4isqdpx1duah5rqwg {margin:0px 0px;}
#wa-row-j4isqdpx1duah5rqwg>div {padding: 0px 0px;}
#wa-row-j4ivcj261duafhtzao {margin:0px 0px;}
#wa-row-j4ivcj261duafhtzao>div {padding: 0px 0px;}
#wa-row-lwew97g81dqxpeubyo {margin:0px 0px;}
#wa-row-lwew97g81dqxpeubyo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j4isqdpx1duah5r81s {margin:0px 0px;}
#wa-row-j4isqdpx1duah5r81s>div {padding: 0px 0px;}
#wa-row-j4isqdpx1duah5rc34 {margin:0px 0px;}
#wa-row-j4isqdpx1duah5rc34>div {padding: 0px 0px;}
#wa-row-j4isqdpx1duah5rh4w {margin:0px 0px;}
#wa-row-j4isqdpx1duah5rh4w>div {padding: 0px 0px;}
#wa-row-j4isqdpx1duah5rkqo {margin:0px 0px;}
#wa-row-j4isqdpx1duah5rkqo>div {padding: 0px 0px;}
#wa-row-j4isqdpx1duah5rqwg {margin:0px 0px;}
#wa-row-j4isqdpx1duah5rqwg>div {padding: 0px 0px;}
#wa-row-j4ivcj261duafhtzao {margin:0px 0px;}
#wa-row-j4ivcj261duafhtzao>div {padding: 0px 0px;}
#wa-row-lwew97g81dqxpeubyo {margin:0px 0px;}
#wa-row-lwew97g81dqxpeubyo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j4isqdpx1duah5r81s {margin:0px 0px;}
#wa-row-j4isqdpx1duah5r81s>div {padding: 0px 0px;}
#wa-row-j4isqdpx1duah5rc34 {margin:0px 0px;}
#wa-row-j4isqdpx1duah5rc34>div {padding: 0px 0px;}
#wa-row-j4isqdpx1duah5rh4w {margin:0px 0px;}
#wa-row-j4isqdpx1duah5rh4w>div {padding: 0px 0px;}
#wa-row-j4isqdpx1duah5rkqo {margin:0px 0px;}
#wa-row-j4isqdpx1duah5rkqo>div {padding: 0px 0px;}
#wa-row-j4isqdpx1duah5rqwg {margin:0px 0px;}
#wa-row-j4isqdpx1duah5rqwg>div {padding: 0px 0px;}
#wa-row-j4ivcj261duafhtzao {margin:0px 0px;}
#wa-row-j4ivcj261duafhtzao>div {padding: 0px 0px;}
#wa-row-lwew97g81dqxpeubyo {margin:0px 0px;}
#wa-row-lwew97g81dqxpeubyo>div {padding: 0px 0px;}
}
